.hero-extended {
  /* Extended Hero */
  /* Extended Hero Intro */
}
.hero-extended .hero-extended-main,
.hero-extended .hero-extended-intro {
  position: relative;
  min-height: calc(100vh - 50px);
}
.hero-extended .hero-extended-main {
  color: #ffffff;
  background-color: #000000;
  overflow: hidden;
}
.hero-extended .hero-extended-main .media {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.hero-extended .hero-extended-main .default,
.hero-extended .hero-extended-main .bottom-left,
.hero-extended .hero-extended-main .bottom-right {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}
.hero-extended .hero-extended-main .default {
  background-color: #003a60;
}
.hero-extended .hero-extended-main .bottom-left {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #001d43;
  height: 90%;
  width: 40%;
  border-radius: 0 100% 0 0;
}
.hero-extended .hero-extended-main .bottom-right {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #00507b;
  height: 120%;
  width: 40%;
  border-radius: 100% 0 0 0;
}
.hero-extended .hero-extended-main .container,
.hero-extended .hero-extended-intro .container {
  position: relative;
  min-height: calc(100vh - 50px);
}
.hero-extended .hero-extended-main .content,
.hero-extended .hero-extended-intro .content {
  margin-bottom: 95px;
}
.hero-extended .hero-extended-main .content {
  margin-top: 60px;
}
.hero-extended .hero-extended-main .eyebrow,
.hero-extended .hero-extended-main .title,
.hero-extended .hero-extended-main .read-time {
  margin-bottom: 0;
}
.hero-extended .hero-extended-main .eyebrow:first-child,
.hero-extended .hero-extended-main .title:first-child,
.hero-extended .hero-extended-main .read-time:first-child {
  margin-top: 0;
}
.hero-extended .hero-extended-main .eyebrow {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 12px;
  line-height: 13px;
  letter-spacing: 2px;
}
.hero-extended .hero-extended-main .title {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -0.5px;
  margin-top: 18px;
}
.hero-extended .hero-extended-main .read-time {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0;
  margin-top: 32px;
}
.hero-extended .hero-extended-main .divider,
.hero-extended .hero-extended-intro .divider {
  border-top: 1px solid #ffffff;
  margin-top: 30px;
  padding-bottom: 30px;
}
.hero-extended .hero-extended-main .sub-caption {
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0.2px;
  margin-bottom: 0;
}
.hero-extended .hero-extended-main .continue-share,
.hero-extended .hero-extended-intro .continue-share {
  position: absolute;
  bottom: 45px;
  width: 100%;
}
.hero-extended .hero-extended-main .continue,
.hero-extended .hero-extended-intro .continue {
  color: #ffffff;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.5px;
  cursor: pointer;
}
.hero-extended .hero-extended-main .continue .icon,
.hero-extended .hero-extended-intro .continue .icon {
  vertical-align: middle;
  color: #ffffff;
  fill: #ffffff;
  margin-left: 10px;
  position: relative;
  height: 20px;
  width: 20px;
}
.hero-extended .hero-extended-main .vertical-bar,
.hero-extended .hero-extended-intro .vertical-bar {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15px;
  padding-top: 60px;
}
.hero-extended .hero-extended-main .bar1,
.hero-extended .hero-extended-intro .bar1 {
  height: 60%;
  background-color: #007ABC;
}
.hero-extended .hero-extended-main .bar2,
.hero-extended .hero-extended-intro .bar2 {
  height: 30%;
  background-color: #0061a0;
}
.hero-extended .hero-extended-main .bar3,
.hero-extended .hero-extended-intro .bar3 {
  height: 10%;
  background-color: #A4CE4E;
}
.hero-extended .hero-extended-intro {
  color: #000000;
  background-color: #ffffff;
}
.hero-extended .hero-extended-intro .content {
  margin-top: 40px;
}
.hero-extended .hero-extended-intro .copy {
  font-family: 'Georgia', 'Times New Roman', 'Times', 'serif';
  font-weight: bold;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.1px;
  margin-bottom: 0;
}
.hero-extended .hero-extended-intro .copy .highlight {
  color: #0061a0;
}
.hero-extended .hero-extended-intro .divider {
  border-top: 1px solid #a7a8aa;
}
.hero-extended .hero-extended-intro .sub-caption {
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -0.1px;
  margin-bottom: 0;
}
.hero-extended .hero-extended-intro .cta-button {
  margin-top: 30px;
}
.hero-extended .hero-extended-intro .continue {
  color: #007abc;
}
.hero-extended .hero-extended-intro .continue .icon {
  color: #007abc;
  fill: #007abc;
}
.hero-extended .hero-extended-intro .social-icons .icon {
  color: #000000;
  fill: #000000;
}
.hero-extended .hero-extended-intro .vertical-bar {
  padding-top: 0;
}
.hero-extended .hero-extended-intro .bar1 {
  height: 33.33%;
}
.hero-extended .hero-extended-intro .bar2 {
  height: 33.33%;
}
.hero-extended .hero-extended-intro .bar3 {
  height: 33.33%;
}
@media screen and (max-width: 767px) {
  .hero-extended {
    /* Extended Hero */
  }
  .hero-extended .hero-extended-main .row,
  .hero-extended .hero-extended-intro .row {
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px) {
  .hero-extended {
    /* Extended Hero */
    /* Extended Hero Intro */
  }
  .hero-extended .hero-extended-main,
  .hero-extended .hero-extended-main .container {
    min-height: calc(100vh - 70px);
  }
  .hero-extended .hero-extended-main .content {
    margin-top: 180px;
  }
  .hero-extended .hero-extended-main .content:first-of-type {
    margin-bottom: 0px;
  }
  .hero-extended .hero-extended-main .title {
    font-size: 52px;
    line-height: 59px;
    letter-spacing: -0.8px;
  }
  .hero-extended .hero-extended-main .sub-caption {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0;
  }
  .hero-extended .hero-extended-main .vertical-bar {
    padding-top: 180px;
  }
  .hero-extended .hero-extended-intro .content {
    margin-top: 150px;
  }
  .hero-extended .hero-extended-intro .copy {
    font-size: 44px;
    line-height: 50px;
    letter-spacing: -0.2px;
  }
}
@media screen and (max-width: 1023px) {
  .hero-extended .hero-extended-main .content:last-of-type {
    margin-top: 0px;
  }
  .hero-extended .continue-share div:last-of-type {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .hero-extended {
    /* Extended Hero */
    /* Extended Hero Intro */
  }
  .hero-extended .hero-extended-main .title {
    font-size: 70px;
    line-height: 77px;
    letter-spacing: -1.1px;
  }
  .hero-extended .hero-extended-main .divider,
  .hero-extended .hero-extended-intro .divider {
    margin-top: 0;
    padding-bottom: 40px;
  }
  .hero-extended .hero-extended-intro,
  .hero-extended .hero-extended-intro .container {
    min-height: calc(100vh - 70px);
  }
  .hero-extended .hero-extended-intro .cta-button {
    margin-top: 40px;
  }
}
.hero-extended .container:after,
.hero-extended .container:before {
  display: table;
  content: " ";
}
.byline-spacing .hero-extended.component {
  margin-bottom: 0;
}
